@charset "utf-8";
/* CSS Document */

/* Joomla Contact */
.contact h3 {display:none !important;}
.contact-form {width:640px;margin:0 auto;}
.contact-miscinfo {padding:6px 24px 15px 0;}
	.contact .jicons-text {display:none;}
	#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_contact_message {background:rgba(255,255,255,0.8);border:1px solid #babdbd;box-shadow:inset 0 1px 1px rgba(0,0,0,0.5);max-width:640px;width:98%;padding:4px 1%;}
	#jform_contact_message {height:115px;}
	.contact-form .button {color:#1b1a1a;font-size:16px;background:#d6c6b3;border:0;padding:6px 9px;cursor:pointer;}
		.contact-form .button:hover {background:#e0cfbb;}
input.invalid, textarea.invalid {border:1px inset #f33 !important;box-shadow:inset 0 0 2em rgba(255,0,0,0.2) !important;}

/* Phoca ShadowBox */
#shadowbox_container {z-index:10001;}
	#shadowbox {direction:ltr !important;}
	#shadowbox_content {position:relative !important;}
	
/* PhocaGallery */
#phocagallery { width: 100% !important; line-height: 0; text-align: center }
	.pg-category-view-desc { line-height: normal; margin-bottom: 20px }
	.pg-category-view-images { text-align: right; width: 102%; }
	#phocagallery .phocagallery-box-file { float: none; *float:right; display: inline-block; background: #fff; box-shadow: none; border: 0; max-width: 217px; width: auto !important; height: auto !important; margin: 8px 0 16px 16px; padding: 0; }
		#phocagallery .phocagallery-box-file:hover { box-shadow:0 1px 3px #ac9f90 }
	#phocagallery table, #phocagallery td, .phocagallery-box-file-third { direction: ltr }
		#phocagallery a.shadowbox-button, #phocagallery a.shadowbox-button:hover { display: block; }
		#phocagallery .phocagallery-box-file { background: none ; }
		/* orig. background: #E4DDD4 */
		#phocagallery .phocagallery-box-file:hover { box-shadow: none; }
			#phocagallery .phocagallery-box-file img { box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.5) }
			#phocagallery .phocagallery-box-file:hover img { box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.78);  transition: all .10s;}
	#phocagallery .pg-name { color: #303030; font-size: 18px; line-height: normal; text-overflow: ellipsis; white-space: nowrap; margin: 8px auto 6px; overflow: hidden; padding: 4px 8px; border-radius: 4px; background: #E4DDD4; text-align: right; }
		#phocagallery .pg-name:empty { display: none; }
	
/* PhocaGuestbook */
#phocaguestbook {width:99.9% !important;}
	#phocaguestbook .pgbox {border-radius:3px;margin:0 0 10px;}
	#pg-guestbook + div, #pg-guestbook + div + p {display:none;}
	
/* Phoca Pagination */
.pagination {line-height:1.5;}
.pagination span, .pagination strong, .pagination a {padding:5px;}
	
/* System Messages */
#system-message {color:#e81f3a;background:#ffc0c0;border:1px solid #e81f3a;border-radius:9px;margin:0 0 4px;padding:6px;}
	#system-message dt {font-weight:bold;}

